<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<PStyleDownloadedVideo bkcolor="dlc_wnd_bk" height="62">
		<!-- left start -->
		<HorizontalLayout>
			<Control width="116" padding="42,0,0,0"/>
			<HorizontalLayout name="name_new" padding="42,0,0,0">
				<Button name="videoname" height="14" padding="0,24,0,0" align="left" endellipsis="true" style="main_ui_style" textcolor="dlc_text"/>
				<Label name="new" height="20" width="20" padding="10,21,0,0" borderround="2,2" text="新" align="center" textcolor="dlc_new_text" gradient="download_new_gradient" visible="visible"/>
			</HorizontalLayout>
		</HorizontalLayout>
		<!-- left  end  -->
		<!-- mid start -->
		<HorizontalLayout>
			<Control padding="40,0,0,0"/>
			<Label name="videosize" width="80" padding="42,0,0,0" text="0KB" textcolor="dlc_text_light"/>
		</HorizontalLayout>
		<!-- mid  end  -->
		<!-- right start -->
		<HorizontalLayout>
			<!-- right_left start -->
			<Label name="videoprogress" text="进度" textcolor="dlc_text_light"/>
			<!-- right_left  end  -->
			<!-- right_right start -->
			<HorizontalLayout>
				<HorizontalLayout name="operation_bar" height="24" width="74" padding="0,19,0,0" visible="false">
					<Button name="delete" width="24" padding="50,0,0,0" normalimage="file='download/res/ic_delete.svg' align='center,24,24'" style="main_ui_style" tooltip="删除"/>
				</HorizontalLayout>
				<Control />
				<Control width="86" padding="0,0,16,0"/>
			</HorizontalLayout>
			<!-- right_right  end  -->
		</HorizontalLayout>
		<!-- right  end  -->
	</PStyleDownloadedVideo>
</Window>